/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
	font-size: 12px;
}
html,body {margin:0;padding:0;height:auto !important;}
table {
	border-collapse:collapse;
	border-spacing:0;
	font-family: "Myriad Pro";
}
fieldset,img {border:0;}
input{border:1px solid #b0b0b0;width:190px;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {
	text-align:justify;
	font-weight: bold;
	font-family: "Myriad Pro";
	font-size: 14px;
	font-style: italic;
}
h1,h3,h4,h5,h6 {font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
img,a img {border:none;}
ol,ul {list-style:none;}
